/*
	--------------------------------------------------
	SITE CONTENT STYLES
	--------------------------------------------------

	Author:	eSolutionsGroup.ca
		
*/


/* ===================================================================================== STYLES FOR ALL PAGES */

/* Text Stylings */

body {
    font: 16px/24px "Open Sans", Arial, Helvetica, sans-serif;
    color: #333;
}

h1, h2, h3, h4, h5 {
    color: #3763a0;
    line-height: 1.2em;
}

#printArea h1 {
    font-size: 3em;
    font-weight: normal;
    padding: 40px 0;
    margin: 0;
    text-align: center;
}

#printArea h2, footer h2 {
    font-size: 2.8em;
    font-weight: normal;
}

#printArea h3, footer h3 {
    font-size: 1.75em;
    font-weight: normal;
}

#printArea h4,
#printArea h5,
#printArea h6 {
    font-size: 1.25em;
    font-weight: bold;
}

#printArea .intro {
    font-size: 1.188em;
    line-height: 1.3em;
    color: #000;
}

#printArea .caption {
    font-size: 11px;
    font-style: italic;
    line-height: 15px;
}

#printArea table {
    padding: 0 !important;
}

#printArea p {
    margin: 0 0 15px 0;
}

#printArea ul {
    padding-left: 20px;
}

.eSolutionsGroupPhotoGalleryV2PlaceholderDiv .ad-image-description {
    margin: 0px !important;
}

.orange {
    color: #c03f0e;
}

/* Blockquotes */

blockquote {
}

    blockquote .quoteText {
        font-family: Georgia, sans-serif;
        font-size: 1.25em;
        line-height: 1.25em;
        margin-bottom: 20px;
    }

    blockquote .quoteSource {
        font-size: 1em;
        line-height: 1.75em;
        font-family: 'Open Sans', sans-serif;
        text-align: right;
        padding-top: 20px;
        padding-right: 70px;
        border-top: solid 1px #ccc;
        background: url(../images/iconQuote2x.png) right bottom no-repeat;
        background-size: 58px auto;
    }

.no-backgroundsize blockquote .quoteSource {
    background: url(../images/iconQuote.png) right center no-repeat;
}

/* Link Colors */

a, a:link, a:visited {
    color: #3763a0;
    text-decoration: none;
}

    a[href*="tel"] {
        color: #333;
    }

    .mobile a[href*="tel"] {
        color: #3763a0;
    }


.greyBg a, .greyBg a:link, .greyBg a:visited {
    color: #bd400e;
}

    a:hover, a:active, a:focus {
        text-decoration: underline;
    }

    /* Buttons */

    .button, a.button {
        cursor: pointer;
        text-transform: uppercase;
        display: inline-block;
        text-align: center;
        padding: 5px 16px;
        margin: 5px 3px 5px 0;
        font-family: "Open Sans", "helvetica neue", helvetica, Arial, sans-serif;
        color: #000;
        font-size: .85em;
        font-weight: 700;
        background: #eaeaea;
        border: solid 1px #ccc;
        -webkit-transition: background 0.1s ease-in;
        -moz-transition: background 0.1s ease-in;
        -ms-transition: background 0.1s ease-in;
        -o-transition: background 0.1s ease-in;
        transition: background 0.1s ease-in;
        -webkit-backface-visibility: hidden;
    }

.button:hover, a.button:hover, a.button:active, a.button:active:focus {
    text-decoration: none;
    background: #ccc;
}

.button span {
    font-size: 1.2em;
    padding-right: 3px;
}

/* fix for showing bullets on photo gallery images */
#contentInt .ad-nav ul li {
    list-style: none !important;
}

/* Image Size and Placement */

.row-fluid .col img {
    max-width: 100%;
}

img.ImageLeft {
    float: left;
    margin: 0 20px 20px 0;
    border: 1px solid #d6d6d6;
    padding: 1px;
}

img.ImageRight {
    float: right;
    margin: 0 0 20px 20px;
    border: 1px solid #d6d6d6;
    padding: 1px;
}

.Center {
    text-align: center;
}

.Left {
    text-align: left;
}

.Right {
    text-align: right;
}

.inline {
    display: inline;
}

.inlineBlock {
    display: inline-block;
}

/* Tabular Data Table */

.datatable {
    margin: 0px 0px 15px 0px;
    padding: 0;
}

    .datatable td {
        padding: 7px 10px;
        color: #333;
    }

    .datatable .titlerow {
        background: #d3e6f5;
        text-align: left;
        font-size: 18px;
        color: #000; /* Change Below */
    }

        .datatable .titlerow td {
            color: #000;
        }

        .datatable .titlerow h2 {
            color: #FFFFFF !important;
            margin: 5px !important;
        }

    .datatable caption {
        text-align: left;
        /*	height: 0px;
    visibility: hidden;
    display: none; */
    }

    .datatable .row {
        background: #fff;
    }

    .datatable .altrow {
        background: #eee;
    }

    .datatable td p, #printArea .datatable td p, td p, #printArea td p {
        margin: 7px 0 0 0;
    }

        .datatable td p:first-child, #printArea .datatable td p:first-child {
            margin: 0 !important;
        }

        td p:first-child, #printArea td p:first-child {
            margin: 0 !important;
        }

sub {
    font-size: 80%;
}

sup {
    font-size: 80%;
}

/* Forms */

.formField {
    width: 100%;
    margin: 14px 0;
}

input, select, submit {
    width: 100%;
    height: 44px;
    padding: 0 7px;
    border: none;
    outline: none;
    -webkit-appearance: none;
}

textarea {
    width: 100% !important;
    min-height: 144px;
    padding: 7px;
    border: none;
    outline: none;
    -webkit-appearance: none;
}


/* ===================================================================================== STYLES HOME PAGE */




/* ===================================================================================== STYLES FOR CONTENT PAGES */

/* For .Net pages */
.headingBackgroundColour {
    background-color: #175A92 !important;
}

/* Mobile */

#footerWrapper a[href^=tel] {
    color: #fff;
}
/* Adjust color to make iOS auto phone number link visible. */


@media only screen and (max-width : 767px) {

    body {
        text-align: center;
    }

    a:hover {
        text-decoration: none !important;
    }

    #printArea h1 {
        font-size: 2.5em;
        font-weight: normal;
        padding: 25px 0;
        margin: 0;
        text-align: center;
    }

    #printArea h2 {
        font-size: 2em;
        font-weight: normal;
    }

    #printArea h3 {
        font-size: 1.5em;
        font-weight: normal;
    }

    #printArea h4,
    #printArea h5,
    #printArea h6 {
        font-size: 1.25em;
        font-weight: bold;
    }

    #printArea ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
        #printArea ul li {
            padding: 5px 0;
            margin: 0 20px;
            border-top: dotted 1px #ccc;
        }

            #printArea ul li:first-child {
                border:none;
            }

    /* Buttons */

    .button, a.button, .button:hover, a.button:hover {
        cursor: pointer;
        display: inline-block;
        padding: 5px 10px;
        margin: 5px 3px 5px 0;
        text-transform: uppercase;
        font-family: "Open Sans", "helvetica neue", helvetica, Arial, sans-serif;
        color: #000;
        font-size: .8em;
        font-weight: 700;
        background: #e7e7e7;
        -webkit-transition: background 0.1s ease-in;
        -moz-transition: background 0.1s ease-in;
        -ms-transition: background 0.1s ease-in;
        -o-transition: background 0.1s ease-in;
        transition: background 0.1s ease-in;
        -webkit-backface-visibility: hidden;
    }

        a.button:active {
            text-decoration: none;
            background: #ccc;
        }

        .button span {
            font-size: 1.2em;
            padding-right: 3px;
        }
}


/* ----- END OF TEMPLATE ----- */
